package com.qmth.distributed.print.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.distributed.print.business.entity.BasicExamRule;

/**
 * <p>
 * 考务规则 服务类
 * </p>
 *
 * @author xf
 * @since 2021-03-23
 */
public interface BasicExamRuleService extends IService<BasicExamRule> {

    BasicExamRule getBySchoolId();

    BasicExamRule getBySchoolId(Long schoolId);

    Long saveExamRule(BasicExamRule examRule);
}
